; Наcтройка админов
; Файл находится: $moddir/addons/amxmodx/configs/users.ini

; Строка начинающиеся со знака ; , простой текст

; Флаги для прав на сервере:

;a - иммунитет против киков, слайев, слапов, банов и т.д. 
;b - резервация слота для игрока (отделный слот) 
;c - использование команды amx_kick 
;d - использование команды amx_ban 
;e - использование команды amx_slay 
;f - использование команды amx_map 
;g - использование команды amx_cvar 
;h - использование команды amx_cfg 
;i - использование команды amx_chat и других чат-команд 
;j - использование команды amx_vote и других команд голосований 
;k - доступ к команде sv_password (через amx_cvar) 
;l - доступ к командам amx_rcon и rcon_password (через amx_cvar) 
;m - настраиваемый уровень А (для дополнительных плагинов) 
;n - настраиваемый уровень B 
;o - настраиваемый уровень C 
;p - настраиваемый уровень D 
;q - настраиваемый уровень E 
;r - настраиваемый уровень F 
;s - настраиваемый уровень G 
;t - настраиваемый уровень H 
;u - доступ к меню, через команду amxmodmenu 
;z - пользователь

; Флаги для аккаунта:
; a - кикнуть игрока при ввидении неправильного пароля 
; b - название клана
; c - это steamid или wonid
; d - это IP 
; e - пароль не проверяется (только имя/ip/steamid )
; k - ник чувствителен , тоисть: если вы поставите ник "Ham"
;     то он будет защищён и игроки смогут использывать 
;     ники  "haM", "HAM", "ham" и т.д , но не "Ham" 

; Пароль:
; Добавьте в конфиг config.cfg: setinfo "_pw" "пароль"
; Поменять таг _pw можно командой amx_password_field (Или в файле amxx.cfg)


; Формат аккаунта админа:
; <имя|ip|steamid> <пароль> <флаги для прав> <флаги для аккаунта>

; Пример создание аккаунта админа:
; "STEAM_0:0:123456" "" "abcdefghijklmnopqrstu" "ce"
; "123.45.67.89" "" "abcdefghijklmnopqrstu" "de"
; "Ваш ник" "Ваш_пароль" "abcdefghijklmnopqrstu" "a"

"НИК" "ПАРОЛЬ" "abcdefghijklmnopqrstu" "a" ; Вставьте свои значения
"127.0.0.1" "" "abcdefghijklmnopqrstu" "de" ; Админка дается на IP на котором сервер